Bug 1214774 - Tracker for golang-github-rackspace-gophercloud
Summary: Tracker for golang-github-rackspace-gophercloud
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-rackspace-gophercloud
Version: 26
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-23 13:50 UTC by Jan Chaloupka
Modified: 2017-03-02 01:20 UTC (History)
5 users (show)

Fixed In Version: golang-github-rackspace-gophercloud-1.0.0-8.fc23 golang-github-rackspace-gophercloud-1.0.0-8.fc21 golang-github-rackspace-gophercloud-1.0.0-8.fc22 golang-github-rackspace-gophercloud-1.0.0-14.fc24 golang-github-rackspace-gophercloud-1.0.0-14.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 00:49:18 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-23 13:50:14 UTC
Tracker for async updates of golang-github-rackspace-gophercloud for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-04-23 14:20:13 UTC
golang-github-rackspace-gophercloud-1.0.0-6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-rackspace-gophercloud-1.0.0-6.fc22

Comment 2 Fedora Update System 2015-04-23 14:21:51 UTC
golang-github-rackspace-gophercloud-1.0.0-6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-rackspace-gophercloud-1.0.0-6.fc21

Comment 3 Fedora Update System 2015-04-23 14:22:19 UTC
golang-github-rackspace-gophercloud-1.0.0-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-rackspace-gophercloud-1.0.0-6.fc20

Comment 4 Fedora Update System 2015-04-23 14:22:43 UTC
golang-github-rackspace-gophercloud-1.0.0-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-rackspace-gophercloud-1.0.0-6.el6

Comment 5 Fedora Update System 2015-04-23 19:01:14 UTC
Package golang-github-rackspace-gophercloud-1.0.0-6.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-rackspace-gophercloud-1.0.0-6.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-5939/golang-github-rackspace-gophercloud-1.0.0-6.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-29 13:07:21 UTC
golang-github-rackspace-gophercloud-1.0.0-6.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-04 15:24:34 UTC
golang-github-rackspace-gophercloud-1.0.0-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-04 15:30:53 UTC
golang-github-rackspace-gophercloud-1.0.0-6.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-05-11 00:54:34 UTC
golang-github-rackspace-gophercloud-1.0.0-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-08-11 13:54:30 UTC
golang-github-rackspace-gophercloud-1.0.0-8.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-rackspace-gophercloud-1.0.0-8.fc23

Comment 11 Fedora Update System 2015-08-11 13:56:21 UTC
golang-github-rackspace-gophercloud-1.0.0-8.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-rackspace-gophercloud-1.0.0-8.fc22

Comment 12 Fedora Update System 2015-08-11 13:57:03 UTC
golang-github-rackspace-gophercloud-1.0.0-8.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-rackspace-gophercloud-1.0.0-8.fc21

Comment 13 Fedora Update System 2015-08-11 13:58:11 UTC
golang-github-rackspace-gophercloud-1.0.0-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-rackspace-gophercloud-1.0.0-8.el6

Comment 14 Fedora Update System 2015-08-19 08:04:42 UTC
golang-github-rackspace-gophercloud-1.0.0-8.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-09-26 21:50:48 UTC
golang-github-rackspace-gophercloud-1.0.0-8.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-09-27 03:23:31 UTC
golang-github-rackspace-gophercloud-1.0.0-8.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-01-18 06:10:42 UTC
golang-github-rackspace-gophercloud-1.0.0-13.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2d690c9caa

Comment 18 Fedora Update System 2017-01-18 06:10:59 UTC
golang-github-rackspace-gophercloud-1.0.0-13.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-da40dd19b1

Comment 19 Fedora Update System 2017-01-18 06:11:19 UTC
golang-github-rackspace-gophercloud-1.0.0-13.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-19ab39bf19

Comment 20 Fedora Update System 2017-01-18 06:11:36 UTC
golang-github-rackspace-gophercloud-1.0.0-13.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-10732c764e

Comment 21 Fedora Update System 2017-01-19 07:23:26 UTC
golang-github-rackspace-gophercloud-1.0.0-13.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-10732c764e

Comment 22 Fedora Update System 2017-01-19 09:10:59 UTC
golang-github-rackspace-gophercloud-1.0.0-13.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-19ab39bf19

Comment 23 Fedora Update System 2017-01-19 20:47:39 UTC
golang-github-rackspace-gophercloud-1.0.0-13.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2d690c9caa

Comment 24 Fedora Update System 2017-01-19 20:50:50 UTC
golang-github-rackspace-gophercloud-1.0.0-13.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-da40dd19b1

Comment 25 Fedora Update System 2017-02-01 16:16:18 UTC
golang-github-rackspace-gophercloud-1.0.0-14.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6bb07d3064

Comment 26 Fedora Update System 2017-02-01 16:16:41 UTC
golang-github-rackspace-gophercloud-1.0.0-14.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e134857cd4

Comment 27 Fedora Update System 2017-02-01 16:17:08 UTC
golang-github-rackspace-gophercloud-1.0.0-14.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e4e2bdf8fd

Comment 28 Fedora Update System 2017-02-01 16:17:26 UTC
golang-github-rackspace-gophercloud-1.0.0-14.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-74b86aad1e

Comment 29 Fedora Update System 2017-02-01 22:19:12 UTC
golang-github-rackspace-gophercloud-1.0.0-14.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e134857cd4

Comment 30 Fedora Update System 2017-02-01 22:48:40 UTC
golang-github-rackspace-gophercloud-1.0.0-14.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-74b86aad1e

Comment 31 Fedora Update System 2017-02-01 23:52:28 UTC
golang-github-rackspace-gophercloud-1.0.0-14.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e4e2bdf8fd

Comment 32 Fedora Update System 2017-02-02 03:48:58 UTC
golang-github-rackspace-gophercloud-1.0.0-14.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6bb07d3064

Comment 33 Fedora End Of Life 2017-02-28 09:43:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 34 Fedora Update System 2017-03-02 00:49:18 UTC
golang-github-rackspace-gophercloud-1.0.0-14.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2017-03-02 01:20:13 UTC
golang-github-rackspace-gophercloud-1.0.0-14.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.